<script type="text/javascript">
    function offsetAnchor() {
        if (location.hash.length !== 0) {
            window.scrollTo(window.scrollX, window.scrollY - 160);
        }
    }
    $(document).on('click', 'a[href^="#"]', function(event) {
        // Click events are captured before hashchanges. Timeout
        // causes offsetAnchor to be called after the page jump.
        window.setTimeout(function() {
            offsetAnchor();
        }, 0);
    });
    window.setTimeout(offsetAnchor, 0);
</script>

<!-- CUSTOM HOSTNOX FILE -->
{if $products}

    {script src="js/tygh/exceptions.js"}

    {if !$show_empty}
        {split data=$products size=$columns|default:"2" assign="splitted_products"}
    {else}
        {split data=$products size=$columns|default:"2" assign="splitted_products" skip_complete=true}
    {/if}

    {math equation="100 / x" x=$columns|default:"2" assign="cell_width"}
    {if $item_number == "Y"}
        {assign var="cur_number" value=1}
    {/if}

    {assign var="s_found" value=false}
    {assign var="rs_found" value=false}
    {assign var="gts_found" value=false}
    {assign var="black_found" value=false}
    {assign var="chips_found" value=0}

    {foreach from=$products item="product" name="prod"}
        {if $product.product === "RaceChip S"}
            {assign var="s_found" value=true}
            {assign var="chips_found" value=($chips_found+1)}
        {/if}
        {if $product.product === "RaceChip RS"}
            {assign var="rs_found" value=true}
            {assign var="chips_found" value=($chips_found+1)}
        {/if}
        {if $product.product === "RaceChip GTS"}
            {assign var="gts_found" value=true}
            {assign var="chips_found" value=($chips_found+1)}
        {/if}
        {if $product.product === "RaceChip GTS Black"}
            {assign var="black_found" value=true}
            {assign var="chips_found" value=($chips_found+1)}
        {/if}
    {/foreach}

    <div id="head-racechip-search-description" style="{if $chips_found == 0}top:10%!important;{/if}">

        <h3>Το όχημά σας</h3>

        {if $step_finder}
            {assign var="sf_url" value=""}
            {foreach from=$step_finder item="sf" key="key" name="sf_items"}
                {assign var="sf_url" value="`$sf_url`&step_finder[`$key`]=`$sf.obj_id`"}
                <div class="head-optimization-steps">{$sf.name}</div>{if !$smarty.foreach.sf_items.last} - {/if}
            {/foreach}
        {/if}

    </div>


    {if $s_found || $rs_found || $gts_found || $black_found}

        <div id="head-chip-anchors">
        {if $gts_found}
            <a id="gts-anchor-link" class="search-page-anchor-link" href="#gts-chip">
                <img src="{fn_url("design/themes/abt__unitheme/media/images/product_anchor_racechip_gts.png")}" />
                <div class="anchor-link-price-box">
                    {foreach from=$products item="product" name="prod"}
                        {if $product.product == "RaceChip GTS"}{$product.price|string_format:"%.0f"} EUR{/if}
                    {/foreach}
                </div>
            </a>
        {/if}
        {if $black_found}
            <a id="gts-anchor-link" class="search-page-anchor-link" href="#gts-black-chip">
                <img src="{fn_url("design/themes/abt__unitheme/media/images/product_anchor_racechip_gts_black.png")}" />
                <div class="anchor-link-price-box">
                    {foreach from=$products item="product" name="prod"}
                        {if $product.product == "RaceChip GTS Black"}{$product.price|string_format:"%.0f"} EUR{/if}
                    {/foreach}
                </div>
            </a>
        {/if}
        {if $rs_found}
            <a id="rs-anchor-link" class="search-page-anchor-link" href="#rs-chip">
                <img src="{fn_url("design/themes/abt__unitheme/media/images/product_anchor_racechip_rs.png")}" />
                <div class="anchor-link-price-box">
                    {foreach from=$products item="product" name="prod"}
                        {if $product.product == "RaceChip RS"}{$product.price|string_format:"%.0f"} EUR{/if}
                    {/foreach}
                </div>
            </a>
        {/if}
        {if $s_found}
            <a id="s-anchor-link" class="search-page-anchor-link" href="#s-chip">
                <img src="{fn_url("design/themes/abt__unitheme/media/images/product_anchor_racechip_s.png")}" />
                <div class="anchor-link-price-box">
                    {foreach from=$products item="product" name="prod"}
                        {if $product.product == "RaceChip S"}{$product.price|string_format:"%.0f"} EUR{/if}
                    {/foreach}
                </div>
            </a>
        {/if}
    </div>

    {/if}

    <div id="racechip_custom_results_grid">

        {if !$s_found && ($rs_found || $gts_found)}
            <div id="s-chip" class="racechip-product unavailable-chip {if $black_found}black_present{/if}">
                <div class="racechip-product-inner-header-container">
                    <h3 class="product-title title-chip_s" id="title-chip_s">
                        <span class="product-badge">
                            <img style="height:55px;" src="https://www.chip-tuning.gr/images/racechip/product_badge_s.svg">
                            <span style="display:block; font-size:1rem;" class="unavailable-text"> {__("unavailable_chip")}</span>
                        </span>
                    </h3>
                    <a href="/racechip-s" class="product-image">
                        <img src="https://www.chip-tuning.gr/images/racechip/product-s_shop.png">
                    </a>
                </div>

                <div class="np-hp-container">
                    <div class="nm-hp-subcontainer clearfix">
                        <span class="figure-container">
                            <span class="figure">
                                <span style="color:#3c3c3c;">---</span>
                            </span>
                        </span>
                        <span class="figure-container">
                            <span class="figure">
                                <span style="color:#3c3c3c;">---</span>
                            </span>
                        </span>
                    </div>
                </div>

                <div class="hostnox-product-description">
                    {__('the_base_chip')}. <span>{__('performance_quality')}.</span>
                    <a class="hostnox-product-description-link"  href="https://chip-tuning.gr/racechip-s/">{__('more_button_text')}</a>
                </div>

                <span class="badge-line">
                    <span class="image" head_title="5 {__('finetuning_mappings')}" text_to_display="{__('s_finetuning_mappings_description')}.">
                        <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-components.svg">
                        <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                    </span>
                    <span class="legend">5 {__('finetuning_mappings')}</span>
                </span>

                <span class="badge-line">
                    <span class="image" head_title="{__('up_to')} 10% {__('fuel_savings')}" text_to_display="{__('s_fuel_savings_description')}.">
                        <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-consumption.svg">
                        <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                    </span>
                    <span class="legend">{__('up_to')} 10% {__('fuel_savings')}</span>
                </span>

                <!-- Buy button -->
                <div class="price-container">
                    <div class="price-container-inner">
                        <div class="ty-quick-view-button">
                            <a style="visibility: visible;" class="purchase-button ty-btn ty-btn__secondary ty-btn__big" rel="nofollow">{__('buy_button_text')}</a>
                        </div>
                        <div class="price-box" style="line-height: 22px;">
                            <span class="unavailable-text"> {__("unavailable_chip")}</span>
                        </div>
                    </div>
                </div>

            </div>
        {/if}

        <!-- Chips -->
        {for $counter = 1 to 4}
            {foreach from=$products item="product" name="prod"}

                {if $product.product === "RaceChip S" && $counter == 1}
                    <div id="s-chip" class="racechip-product {if $black_found}black_present{/if}">
                        <div class="racechip-product-inner-header-container">
                            <h3 class="product-title title-chip_s" id="title-chip_s">
                                <span class="product-badge">
                                    <img style="height:55px;" src="https://www.chip-tuning.gr/images/racechip/product_badge_s.svg">
                                </span>
                            </h3>
                            <a href="/racechip-s" class="product-image">
                                <img src="https://www.chip-tuning.gr/images/racechip/product-s_shop.png">
                            </a>
                        </div>

                        <div class="np-hp-container">
                            <div class="nm-hp-subcontainer clearfix">
                                <span class="figure-container">
                                    <span class="figure">
                                        <span class="plus">+</span><span>{$product.product_features.HP|string_format:"%.0f"}</span>
                                    </span>
                                    <span class="legend">
                                        HP
                                    </span>
                                </span>
                                <span class="figure-container">
                                    <span class="figure">
                                        <span class="plus">+</span><span>{$product.product_features.Nm|string_format:"%.0f"}</span>
                                    </span>
                                    <span class="legend">Nm</span>
                                </span>
                            </div>
                        </div>

                        <div class="hostnox-product-description">
                            <div class="hostnox-product-availability">
                                {__('product_availability_line')}
                            </div>
                            {__('the_base_chip')}. <span>{__('performance_quality')}.</span>
                            <a class="hostnox-product-description-link"  href="https://chip-tuning.gr/racechip-s/">{__('more_button_text')}</a>
                        </div>

                        <span class="badge-line">
                            <span class="image" head_title="{$product.product_features['Προγράμματα Χαρτογράφησης']|string_format:"%.0f"} {__('finetuning_mappings')}" text_to_display="{__('s_finetuning_mappings_description')}.">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-components.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{$product.product_features['Προγράμματα Χαρτογράφησης']|string_format:"%.0f"} {__('finetuning_mappings')}</span>
                        </span>

                        <span class="badge-line">
                            <span class="image" head_title="{__('up_to')} {$product.product_features['Εξοικονόμηση Καυσίμου']|string_format:"%.0f"}% {__('fuel_savings')}" text_to_display="{__('s_fuel_savings_description')}.">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-consumption.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{__('up_to')} {$product.product_features['Εξοικονόμηση Καυσίμου']|string_format:"%.0f"}% {__('fuel_savings')}</span>
                        </span>

                        <!-- PRICE BOX - BUY BUTTON -->
                        {if $product.price < $product.list_price}
                        <!-- Buy button -->
                        <div class="price-container">
                            <div class="price-container-inner">
                                {include file="views/products/components/hostnox_quick_view_link.tpl" quick_nav_ids=$quick_nav_ids}
                                <div class="offer-price-box">
                                    <div class="offer-header">
                                        {__('special_price_text')}!
                                    </div>
                                    <div class="offer-inner-price-box">
                                        <span class="old-price-value">{$product.list_price|string_format:"%.0f"}</span>
                                        <span class="price-value">{$product.price|string_format:"%.0f"}</span>
                                        <span class="currency">EUR</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        {else}
                        <!-- Buy button -->
                        <div class="price-container">
                            <div class="price-container-inner">
                                {include file="views/products/components/hostnox_quick_view_link.tpl" quick_nav_ids=$quick_nav_ids}
                                <div class="price-box">
                                    <span class="price-value">{$product.price|string_format:"%.0f"}</span>
                                    <span class="currency">EUR</span>
                                </div>
                            </div>
                        </div>
                        {/if}<!-- PRICE BOX -->

                    </div>

                {elseif $product.product === "RaceChip RS" && $counter == 2}

                    <div id="rs-chip" class="racechip-product {if $black_found}black_present{/if}">

                        <div class="racechip-product-inner-header-container">
                            <div class="chip-background">

                            </div>
                            <h3>
                                <span class="product-badge">
                                    <img style="height:55px;" src="https://www.chip-tuning.gr/images/racechip/product_badge_rs.svg">
                                </span>
                            </h3>
                            <a href="/racechip-rs" class="product-image">
                                {if $product.options.chip_app_control == "1"}
                                    <img src="https://www.chip-tuning.gr/images/racechip/product-rs-connect_shop.png">
                                {else}
                                    <img src="https://www.chip-tuning.gr/images/racechip/product-rs_shop.png">
                                {/if}
                            </a>
                        </div>

                        <div class="np-hp-container">
                            <div class="nm-hp-subcontainer clearfix">
                                <span class="figure-container">
                                    <span class="figure">
                                        <span class="plus">+</span><span>{$product.product_features.HP|string_format:"%.0f"}</span>
                                    </span>
                                    <span class="legend">
                                        HP
                                    </span>
                                </span>
                                <span class="figure-container">
                                    <span class="figure">
                                        <span class="plus">+</span><span>{$product.product_features.Nm|string_format:"%.0f"}</span>
                                    </span>
                                    <span class="legend">Nm</span>
                                </span>
                            </div>
                        </div>

                        <div class="hostnox-product-description">
                            <div class="hostnox-product-availability">
                                {__('product_availability_line')}
                            </div>
                            {__('rs_pitchline')}
                            <a class="hostnox-product-description-link"  href="https://chip-tuning.gr/racechip-rs/">{__('more_button_text')}</a>
                        </div>

                        <span class="badge-line">
                            <span class="image" text_to_display="{__('rs_finetuning_mappings_description')}" head_title="{$product.product_features['Προγράμματα Χαρτογράφησης']|string_format:"%.0f"} {__('finetuning_mappings')}">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-components.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{$product.product_features['Προγράμματα Χαρτογράφησης']|string_format:"%.0f"} {__('finetuning_mappings')}</span>
                        </span>

                        <span class="badge-line">
                            <span class="image" text_to_display="{__('rs_fuel_savings_description')}." head_title="{__('up_to')} {$product.product_features['Εξοικονόμηση Καυσίμου']|string_format:"%.0f"}% {__('fuel_savings')}">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-consumption.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{__('up_to')} {$product.product_features['Εξοικονόμηση Καυσίμου']|string_format:"%.0f"}% {__('fuel_savings')}</span>
                        </span>

                        <!--<span class="badge-line">
                            <span class="image" head_title="Εγγύηση Καλής Λειτουργίας Κινητήρα" text_to_display="Εγγύηση καλής λειτουργίας κινητήρα RS:<br/>
                                                                                Περίοδος Εγγύησης: 1 έτος<br/>
                                                                                Ποσό κάλυψης: 3,000 EUR<br/>
                                                                                Καλύπτει τα κύρια εξαρτήματα του κινητήρα<br/>
                                                                                Μέγιστη ένδειξη χιλιομέτρων: 100,000 km<br/>
                                                                                Μέγιστη ηλικία οχήματος: 5 έτη<br/>
                                                                                Ισχύει ακόμη και εάν έχει λήξει η εγγύηση του κατασκευαστή">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-engine.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{$product.product_features['Έτη Εγγύησης Καλής Λειτουργίας Κινητήρα']}</span>
                        </span>-->

                        <span class="badge-line">
                            <span class="image" head_title="99 EUR ανά επαναπρογραμματισμό" text_to_display="Διαθέσιμος επαναπρογραμματισμός με 99 EUR εάν αντικαταστήσετε το όχημά σας. Ο επαναπρογραμματισμός είναι δυνατός έως και 36 μήνες μετά από την αγορά του προϊόντος.<br/><br/>Αν η τιμή του προϊόντος είναι μεγαλύτερη για το καινούριο σας αυτοκίνητο, θα υπάρξει χρέωση της διαφοράς.">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-reprogramming-option.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">99 ευρώ ανά επαναπρογραμματισμό</span>
                        </span>

                        {if $product.options.chip_app_control == 1}
                        <span class="badge-line">
                            <span class="image" head_title="Έλεγχος μέσω εφαρμογής" text_to_display="Η RaceChip έχει αναπτύξει έναν συνδυασμό chip και εφαρμογής ελέγχου. Η εφαρμογή σας επιτρέπει να τροποποιήσετε τα χαρακτηριστηκά των επιδόσεων του κινητήρα σας καλύτερα από ποτέ! Η εφαρμογή δουλεύει χρησιμοποιώντας την τεχνολογία bluetooth ή απευθείας το κινητό σας τηλέφωνο. Μπορείτε να κατεβάσετε δωρεάν την εφαρμογή. Αυτή η φανταστική εξτρα-λειτουργία μπορεί να σας γίνει διαθέσιμη μόνο με 59 ευρώ!">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-bluetooth-option.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">Έλεγχος μέσω εφαρμογής (προαιρετικό +59 EUR)</span>
                        </span>
                        {/if}

                        <div id="price-include-vat-container">
                            {__('prices_include_vat')}
                        </div>

                        <!-- PRICE BOX - BUY BUTTON -->
                        {if $product.price < $product.list_price}
                        <!-- Buy button -->
                        <div class="price-container">
                            <div class="price-container-inner">
                                {include file="views/products/components/hostnox_quick_view_link.tpl" quick_nav_ids=$quick_nav_ids}
                                <div class="offer-price-box">
                                    <div class="offer-header">
                                        Ειδική Τιμή!
                                    </div>
                                    <div class="offer-inner-price-box">
                                        <span class="old-price-value">{$product.list_price|string_format:"%.0f"}</span>
                                        <span class="price-value">{$product.price|string_format:"%.0f"}</span>
                                        <span class="currency">EUR</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        {else}
                        <!-- Buy button -->
                        <div class="price-container">
                            <div class="price-container-inner">
                                {include file="views/products/components/hostnox_quick_view_link.tpl" quick_nav_ids=$quick_nav_ids}
                                <div class="price-box">
                                    <span class="price-value">{$product.price|string_format:"%.0f"}</span>
                                    <span class="currency">EUR</span>
                                </div>
                            </div>
                        </div>
                        {/if}<!-- PRICE BOX -->

                    </div>

                {elseif $product.product === "RaceChip GTS" && $counter == 3}

                    <div id="gts-chip" class="racechip-product {if $black_found}black_present{/if}">
                        <div class="racechip-product-inner-header-container">
                            <div class="chip-background">

                            </div>
                            <h3>
                                <span class="product-badge">
                                    <img style="height:55px;" src="https://www.chip-tuning.gr/images/racechip/product_badge_gts.svg">
                                </span>
                            </h3>
                            <a href="/racechip-gts" class="product-image">
                                {if $product.options.chip_app_control == "1"}
                                    <img src="https://www.chip-tuning.gr/images/racechip/product-gts-connect_shop.png">
                                {else}
                                    <img src="https://www.chip-tuning.gr/images/racechip/product-gts_shop.png">
                                {/if}
                            </a>
                        </div>

                        <div class="np-hp-container">
                            <div class="nm-hp-subcontainer clearfix">
                                <span class="figure-container">
                                    <span class="figure">
                                        <span class="plus">+</span><span>{$product.product_features.HP|string_format:"%.0f"}</span>
                                    </span>
                                    <span class="legend">
                                        HP
                                    </span>
                                </span>
                                <span class="figure-container">
                                    <span class="figure">
                                        <span class="plus">+</span><span>{$product.product_features.Nm|string_format:"%.0f"}</span>
                                    </span>
                                    <span class="legend">Nm</span>
                                </span>
                            </div>
                        </div>

                        <div class="hostnox-product-description">
                            <div class="hostnox-product-availability">
                                {__('product_availability_line')}
                            </div>
                            To premium chip. Φαινομενική απόδοση και ποιότητα.
                            <a class="hostnox-product-description-link"  href="https://chip-tuning.gr/racechip-gts/">Περισσότερα</a>
                        </div>

                        <span class="badge-line">
                            <span class="image" head_title="{$product.product_features['Προγράμματα Χαρτογράφησης']|string_format:"%.0f"} {__('finetuning_mappings')}" text_to_display="{__('gts_finetuning_mappings_description')}.">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-components.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{$product.product_features['Προγράμματα Χαρτογράφησης']|string_format:"%.0f"} {__('finetuning_mappings')}</span>
                        </span>

                        <span class="badge-line">
                            <span class="image" head_title="{__('up_to')} {$product.product_features['Εξοικονόμηση Καυσίμου']|string_format:"%.0f"}% {__('fuel_savings')}" text_to_display="{__('gts_fuel_savings_description')}">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-consumption.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{__('up_to')} {$product.product_features['Εξοικονόμηση Καυσίμου']|string_format:"%.0f"}% {__('fuel_savings')}</span>
                        </span>

                        <!--<span class="badge-line">
                            <span class="image" head_title="2 Έτη Εγγύησης Καλής Λειτουργίας Κινητήρα" text_to_display="Εγγύηση καλής λειτουργίας κινητήρα GTS:<br/>
                                                                                Περίοδος Εγγύησης: 2 έτη<br/>
                                                                                Ποσό κάλυψης: 5,000 EUR<br/>
                                                                                Καλύπτει τα κύρια εξαρτήματα του κινητήρα<br/>
                                                                                Μέγιστη ένδειξη χιλιομέτρων: 100,000 km<br/>
                                                                                Μέγιστη ηλικία οχήματος: 5 έτη<br/>
                                                                                Ισχύει ακόμη και εάν έχει λήξει η εγγύηση του κατασκευαστή">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-engine.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{$product.product_features['Έτη Εγγύησης Καλής Λειτουργίας Κινητήρα']}</span>
                        </span>-->

                        <span class="badge-line">
                            <span class="image" head_title="{$product.product_features['Δωρεάν Επαναπρογραμματισμοί']|string_format:"%.0f"} δωρεάν επαναπρογραμματισμός" text_to_display="Ένας δωρεάν επαναπρογραμματισμός σε περίπτωση αλλαγής οχήματος. Κάθε επιπλεόν επαναπρογραμματισμός θα κοστίζει 99 EUR. Ο επαναπρογραμματισμός είναι δυνατός έως και 36 μήνες μετά από την αγορά του προϊόντος.<br/><br/>Αν η τιμή του προϊόντος είναι μεγαλύτερη για το καινούριο σας αυτοκίνητο, θα υπάρξει χρέωση της διαφοράς.">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-reprogramming.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{$product.product_features['Δωρεάν Επαναπρογραμματισμοί']|string_format:"%.0f"}x δωρεάν επαναπρογραμματισμοί</span>
                        </span>

                        {if $product.options.chip_app_control == 1}
                        <span class="badge-line">
                            <span class="image" head_title="Έλεγχος μέσω εφαρμογής" text_to_display="Η RaceChip έχει αναπτύξει έναν συνδυασμό chip και εφαρμογής ελέγχου. Η εφαρμογή σας επιτρέπει να τροποποιήσετε τα χαρακτηριστηκά των επιδόσεων του κινητήρα σας καλύτερα από ποτέ! Η εφαρμογή δουλεύει χρησιμοποιώντας την τεχνολογία bluetooth ή απευθείας το κινητό σας τηλέφωνο. Μπορείτε να κατεβάσετε δωρεάν την εφαρμογή. Αυτή η φανταστική εξτρα-λειτουργία μπορεί να σας γίνει διαθέσιμη μόνο με 59 ευρώ!">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-bluetooth-option.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">Έλεγχος μέσω εφαρμογής (προαιρετικό +59 EUR)</span>
                        </span>
                        {/if}

                        <!-- PRICE BOX - BUY BUTTON -->
                        {if $product.price < $product.list_price}
                            <!-- Buy button -->
                            <div class="price-container">
                                <div class="price-container-inner">
                                    {include file="views/products/components/hostnox_quick_view_link.tpl" quick_nav_ids=$quick_nav_ids}
                                    <div class="offer-price-box">
                                        <div class="offer-header">
                                            Ειδική Τιμή!
                                        </div>
                                        <div class="offer-inner-price-box">
                                            <span class="old-price-value">{$product.list_price|string_format:"%.0f"}</span>
                                            <span class="price-value">{$product.price|string_format:"%.0f"}</span>
                                            <span class="currency">EUR</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        {else}
                            <!-- Buy button -->
                            <div class="price-container">
                                <div class="price-container-inner">
                                    {include file="views/products/components/hostnox_quick_view_link.tpl" quick_nav_ids=$quick_nav_ids}
                                    <div class="price-box">
                                        <span class="price-value">{$product.price|string_format:"%.0f"}</span>
                                        <span class="currency">EUR</span>
                                    </div>
                                </div>
                            </div>
                        {/if}<!-- PRICE BOX -->

                    </div>

                {elseif $product.product === "RaceChip GTS Black" && $counter == 3}

                    <div id="gts-black-chip" class="racechip-product {if $black_found}black_present{/if}">
                        <div  class="racechip-product-inner-header-container">
                            <div class="chip-background">

                            </div>
                            <h3>
                                <span class="product-badge">
                                    <img style="height:55px;" src="https://www.chip-tuning.gr/images/racechip/product_badge_gts_black.svg">
                                </span>
                            </h3>
                            <a href="/racechip-gts" class="product-image">
                                {if $product.options.chip_app_control == "1"}
                                    <img src="https://www.chip-tuning.gr/images/racechip/product-black-connect.png">
                                {else}
                                    <img src="https://www.chip-tuning.gr/images/racechip/product-black.png">
                                {/if}
                            </a>
                        </div>

                        <div class="np-hp-container">
                            <div class="nm-hp-subcontainer clearfix">
                                <span class="figure-container">
                                    <span class="figure">
                                        <span class="plus">+</span><span>{$product.product_features.HP|string_format:"%.0f"}</span>
                                    </span>
                                    <span class="legend">
                                        HP
                                    </span>
                                </span>
                                <span class="figure-container">
                                    <span class="figure">
                                        <span class="plus">+</span><span>{$product.product_features.Nm|string_format:"%.0f"}</span>
                                    </span>
                                    <span class="legend">Nm</span>
                                </span>
                            </div>
                        </div>

                        <div class="hostnox-product-description">
                            <div class="hostnox-product-availability">
                                {__('product_availability_line')}
                            </div>
                            Το καλύτερο Chip. Τέλειο επίπεδο απόδοσης για πετρελαιοκινητήρες.
                            <a class="hostnox-product-description-link" href="https://chip-tuning.gr/racechip-gts/">Περισσότερα</a>
                        </div>

                        <span class="badge-line">
                            <span class="image" head_title="{$product.product_features['Προγράμματα Χαρτογράφησης']|string_format:"%.0f"} {__('finetuning_mappings')}" text_to_display="{__('gts_fuel_savings_description')}">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-components.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{$product.product_features['Προγράμματα Χαρτογράφησης']|string_format:"%.0f"} {__('finetuning_mappings')}</span>
                        </span>

                        <span class="badge-line">
                            <span class="image" head_title="{__('up_to')} {$product.product_features['Εξοικονόμηση Καυσίμου']|string_format:"%.0f"}% {__('fuel_savings')}" text_to_display="{__('gts_fuel_savings_description')}">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-consumption.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{__('up_to')} {$product.product_features['Εξοικονόμηση Καυσίμου']|string_format:"%.0f"}% {__('fuel_savings')}</span>
                        </span>

                        <!--<span class="badge-line" head_title="2 Έτη Εγγύησης Καλής Λειτουργίας Κινητήρα" text_to_display="Εγγύηση καλής λειτουργίας κινητήρα GTS Black:<br/>
                                                                                                                                    Περίοδος Εγγύησης: 2 έτη<br/>
                                                                                                                                    Ποσό κάλυψης: 10,000 EUR<br/>
                                                                                                                                    Καλύπτει τα κύρια εξαρτήματα του κινητήρα<br/>
                                                                                                                                    Μέγιστη ένδειξη χιλιομέτρων: 100,000 km<br/>
                                                                                                                                    Μέγιστη ηλικία οχήματος: 5 έτη<br/>
                                                                                                                                    Ισχύει ακόμη και εάν έχει λήξει η εγγύηση του κατασκευαστή">
                            <span class="image">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-engine.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{$product.product_features['Έτη Εγγύησης Καλής Λειτουργίας Κινητήρα']}</span>
                        </span>-->

                        <span class="badge-line">
                            <span class="image" head_title="{$product.product_features['Δωρεάν Επαναπρογραμματισμοί']|string_format:"%.0f"}x δωρεάν επαναπρογραμματισμοί" text_to_display="{$product.product_features['Δωρεάν Επαναπρογραμματισμοί']|string_format:"%.0f"}x δωρεάν επαναπρογραμματισμοί σε περίπτωση αλλαγής οχήματος. Κάθε επιπλεόν επαναπρογραμματισμός θα κοστίζει 99 EUR. Ο επαναπρογραμματισμός είναι δυνατός έως και 36 μήνες μετά από την αγορά του προϊόντος.<br/><br/>Αν η τιμή του προϊόντος είναι μεγαλύτερη για το καινούριο σας αυτοκίνητο, θα υπάρξει χρέωση της διαφοράς.">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-reprogramming.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">{$product.product_features['Δωρεάν Επαναπρογραμματισμοί']|string_format:"%.0f"}x δωρεάν επαναπρογραμματισμοί σε περίπτωση αντικατάστασης οχήματος</span>
                        </span>

                        {if $product.product_features['Χρονομετρητής Θερμοκρασίας'] == "Y"}
                        <span class="badge-line">
                            <span class="image" head_title="Χρονομετρητής Προθέρμανσης" text_to_display="Το GTS Black ενεργοποιείται μόνο όταν ο κινητήρας αναπτύξει την σωστή θερμοκρασία λειτουργίας για περισσότερη προστασία.">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-pedal.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">Χρονομετρητής Προθέρμανσης</span>
                        </span>
                        {/if}

                        {if $product.options.chip_app_control == 1}
                        <span class="badge-line">
                            <span class="image" head_title="Έλεγχος μέσω εφαρμογής" text_to_display="Η RaceChip έχει αναπτύξει έναν συνδυασμό chip και εφαρμογής ελέγχου. Η εφαρμογή σας επιτρέπει να τροποποιήσετε τα χαρακτηριστηκά των επιδόσεων του κινητήρα σας καλύτερα από ποτέ! Η εφαρμογή δουλεύει χρησιμοποιώντας την τεχνολογία bluetooth ή απευθείας το κινητό σας τηλέφωνο. Μπορείτε να κατεβάσετε δωρεάν την εφαρμογή. Αυτή η φανταστική εξτρα-λειτουργία μπορεί να σας γίνει διαθέσιμη μόνο με 59 ευρώ!">
                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-bluetooth-option.svg">
                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                            </span>
                            <span class="legend">Έλεγχος μέσω εφαρμογής (προαιρετικό +59 EUR)</span>
                        </span>
                        {/if}

                        <!-- PRICE BOX - BUY BUTTON -->
                        {if $product.price < $product.list_price}
                        <!-- Buy button -->
                        <div class="price-container">
                            <div class="price-container-inner">
                                {include file="views/products/components/hostnox_quick_view_link.tpl" quick_nav_ids=$quick_nav_ids}
                                <div class="offer-price-box">
                                    <div class="offer-header">
                                        Ειδική Τιμή!
                                    </div>
                                    <div class="offer-inner-price-box">
                                        <span class="old-price-value">{$product.list_price|string_format:"%.0f"}</span>
                                        <span class="price-value">{$product.price|string_format:"%.0f"}</span>
                                        <span class="currency">EUR</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        {else}
                        <!-- Buy button -->
                        <div class="price-container">
                            <div class="price-container-inner">
                                {include file="views/products/components/hostnox_quick_view_link.tpl" quick_nav_ids=$quick_nav_ids}
                                <div class="price-box">
                                    <span class="price-value">{$product.price|string_format:"%.0f"}</span>
                                    <span class="currency">EUR</span>
                                </div>
                            </div>
                        </div>
                        {/if}<!-- PRICE BOX -->

                    </div>

                {/if}

            {/foreach}
        {/for}

        {if !$rs_found  && ($s_found || $gts_found)}
            <div id="rs-chip" class="racechip-product unavailable-chip {if $black_found}black_present{/if}">
                <div class="racechip-product-inner-header-container">
                    <div class="chip-background">

                    </div>
                    <h3>
                        <span class="product-badge">
                            <img style="height:55px;" src="https://www.chip-tuning.gr/images/racechip/product_badge_rs.svg">
                            <span style="display:block; font-size:1rem;" class="unavailable-text"> {__("unavailable_chip")}</span>
                        </span>
                    </h3>
                    <a href="/racechip-rs" class="product-image">
                        <img src="https://www.chip-tuning.gr/images/racechip/product-rs_shop.png">
                    </a>
                </div>

                <div class="np-hp-container">
                    <div class="nm-hp-subcontainer clearfix">
                                <span class="figure-container">
                                    <span class="figure">
                                        <span style="color:#3c3c3c;">---</span>
                                    </span>
                                </span>
                                <span class="figure-container">
                                    <span class="figure">
                                        <span style="color:#3c3c3c;">---</span>
                                    </span>
                                </span>
                    </div>
                </div>

                <div class="hostnox-product-description">
                    {__('rs_pitchline')}
                    <a class="hostnox-product-description-link"  href="https://chip-tuning.gr/racechip-rs/">{__('more_button_text')}</a>
                </div>

                <span class="badge-line">
                    <span class="image" text_to_display="{__('finetuning_mappings')}" head_title="{__('rs_finetuning_mappings_description')}">
                        <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-components.svg">
                        <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                    </span>
                    <span class="legend">6 {__('finetuning_mappings')}</span>
                </span>

                <span class="badge-line">
                    <span class="image" text_to_display="{__('rs_fuel_savings_description')}." head_title="{__('up_to')} 10% {__('fuel_savings')}">
                        <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-consumption.svg">
                        <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                    </span>
                    <span class="legend">{__('up_to')} 10% {__('fuel_savings')}</span>
                </span>

                <!--<span class="badge-line">
                    <span class="image" head_title="Εγγύηση Καλής Λειτουργίας Κινητήρα" text_to_display="Εγγύηση καλής λειτουργίας κινητήρα RS:<br/>
                                                                        Περίοδος Εγγύησης: 1 έτος<br/>
                                                                        Ποσό κάλυψης: 3,000 EUR<br/>
                                                                        Καλύπτει τα κύρια εξαρτήματα του κινητήρα<br/>
                                                                        Μέγιστη ένδειξη χιλιομέτρων: 100,000 km<br/>
                                                                        Μέγιστη ηλικία οχήματος: 5 έτη<br/>
                                                                        Ισχύει ακόμη και εάν έχει λήξει η εγγύηση του κατασκευαστή">
                        <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-engine.svg">
                        <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                    </span>
                    <span class="legend">Εγγύηση Καλής Λειτουργίας Κινητήρα</span>
                </span>-->

                <span class="badge-line">
                    <span class="image" head_title="99 EUR ανά επαναπρογραμματισμό" text_to_display="Διαθέσιμος επαναπρογραμματισμός με 99 EUR εάν αντικαταστήσετε το όχημά σας. Ο επαναπρογραμματισμός είναι δυνατός έως και 36 μήνες μετά από την αγορά του προϊόντος.<br/><br/>Αν η τιμή του προϊόντος είναι μεγαλύτερη για το καινούριο σας αυτοκίνητο, θα υπάρξει χρέωση της διαφοράς.">
                        <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-reprogramming-option.svg">
                        <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                    </span>
                    <span class="legend">99 ευρώ ανά επαναπρογραμματισμό</span>
                </span>

                <!-- Buy button -->
                <div class="price-container">
                    <div class="price-container-inner">
                        <div class="ty-quick-view-button">
                            <a style="visibility: visible;" class="purchase-button ty-btn ty-btn__secondary ty-btn__big" rel="nofollow">ΑΓΟΡΑ</a>
                        </div>
                        <div class="price-box" style="line-height: 22px;">
                            <span class="unavailable-text"> {__("unavailable_chip")}</span>
                        </div>
                    </div>
                </div>

            </div>
        {/if}

        {if !$gts_found  && ($s_found || $rs_found) && !$black_found}
            <div id="gts-chip" class="racechip-product unavailable-chip {if $black_found}black_present{/if}">
                <div class="racechip-product-inner-header-container">
                    <div class="chip-background">

                    </div>
                    <h3>
                        <span class="product-badge">
                            <img style="height:55px;" src="https://www.chip-tuning.gr/images/racechip/product_badge_gts.svg">
                            <span style="display:block; font-size:1rem;" class="unavailable-text"> {__("unavailable_chip")}</span>
                        </span>
                    </h3>
                    <a href="/racechip-gts" class="product-image">
                        <img src="https://www.chip-tuning.gr/images/racechip/product-gts_shop.png">
                    </a>
                </div>

                <div class="np-hp-container">
                    <div class="nm-hp-subcontainer clearfix">
                        <span class="figure-container">
                            <span class="figure">
                                <span style="color:#3c3c3c;">---</span>
                            </span>
                        </span>
                        <span class="figure-container">
                            <span class="figure">
                                <span style="color:#3c3c3c;">---</span>
                            </span>
                        </span>
                    </div>
                </div>

                <div class="hostnox-product-description">
                    To premium chip. Φαινομενική απόδοση και ποιότητα.
                    <a class="hostnox-product-description-link"  href="https://chip-tuning.gr/racechip-gts/">Περισσότερα</a>
                </div>

                <span class="badge-line">
                    <span class="image" head_title="7 Προγράμματα Χαρτογράφησης" text_to_display="{__('gts_finetuning_mappings_description')}.">
                        <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-components.svg">
                        <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                    </span>
                    <span class="legend">7 Προγράμματα Χαρτογράφησης</span>
                </span>

                <span class="badge-line">
                    <span class="image" head_title="{__('up_to')} 15% {__('fuel_savings')}" text_to_display="{__('gts_fuel_savings_description')}.">
                        <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-consumption.svg">
                        <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                    </span>
                    <span class="legend">{__('up_to')} 15% {__('fuel_savings')}</span>
                </span>

                <!--<span class="badge-line">
                    <span class="image" head_title="Εγγύηση Καλής Λειτουργίας Κινητήρα" text_to_display="Εγγύηση καλής λειτουργίας κινητήρα GTS:<br/>
                                                                                Περίοδος Εγγύησης: 2 έτη<br/>
                                                                                Ποσό κάλυψης: 5,000 EUR<br/>
                                                                                Καλύπτει τα κύρια εξαρτήματα του κινητήρα<br/>
                                                                                Μέγιστη ένδειξη χιλιομέτρων: 100,000 km<br/>
                                                                                Μέγιστη ηλικία οχήματος: 5 έτη<br/>
                                                                                Ισχύει ακόμη και εάν έχει λήξει η εγγύηση του κατασκευαστή">
                        <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-engine.svg">
                        <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                    </span>
                    <span class="legend">Εγγύηση Καλής Λειτουργίας Κινητήρα</span>
                </span>-->

                <span class="badge-line">
                    <span class="image" head_title="1x δωρεάν επαναπρογραμματισμός" text_to_display="Ένας δωρεάν επαναπρογραμματισμός σε περίπτωση αλλαγής οχήματος. Κάθε επιπλεόν επαναπρογραμματισμός θα κοστίζει 99 EUR. Ο επαναπρογραμματισμός είναι δυνατός έως και 36 μήνες μετά από την αγορά του προϊόντος.<br/><br/>Αν η τιμή του προϊόντος είναι μεγαλύτερη για το καινούριο σας αυτοκίνητο, θα υπάρξει χρέωση της διαφοράς.">
                        <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-reprogramming.svg">
                        <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                    </span>
                    <span class="legend">1x δωρεάν επαναπρογραμματισμός</span>
                </span>

                <!-- Buy button -->
                <div class="price-container">
                    <div class="price-container-inner">
                        <div class="ty-quick-view-button">
                            <a style="visibility: visible;" class="purchase-button ty-btn ty-btn__secondary ty-btn__big" rel="nofollow">ΑΓΟΡΑ</a>
                        </div>
                        <div class="price-box" style="line-height: 22px;">
                            <span class="unavailable-text"> {__("unavailable_chip")}</span>
                        </div>
                    </div>
                </div>

            </div>
        {/if}

        <!-- No products found -->
        {if $chips_found == 0}
            <div id="no-chips-container">

                <img src="https://chip-tuning.gr/images/racechip/products.png" />

                <div id="no-chips-text">
                    {__("no_chips_available")}
                </div>

            </div>
        {else}
            <table id="comparison-table" valign="top">
                <tr>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Service & Εγγύηση</h4>
                            2 έτη εγγύηση προϊόντος
                        </div>
                    </td>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Service & Εγγύηση</h4>
                            3 έτη εγγύηση προϊόντος<br/>
                            Εγγύηση καλής λειτουργίας κινητήρα
                        </div>
                    </td>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Service & Εγγύηση</h4>
                            5 έτη εγγύηση προϊόντος<br/>
                            Εγγύηση καλής λειτουργίας κινητήρα<br/>
                            2x δωρεάν επαναπρογραμματισμοί σε περιπτωση αντικατάστασης οχήματος
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Λογισμικό</h4>
                            Λογισμικό σχεδιασμένο για τον κινητήρα σας: v2.0_S<br/><br/>
                            5 προγράμματα χαρτογράφησης<br/><br/>
                            Σύστημα προστασίας κινητήρα
                        </div>
                    </td>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Λογισμικό</h4>
                            Λογισμικό σχεδιασμένο για τον κινητήρα σας: v2.0_RS<br/><br/>
                            6 προγράμματα χαρτογράφησης<br/><br/>
                            Σύστημα προστασίας κινητήρα
                        </div>
                    </td>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Λογισμικό</h4>
                            Λογισμικό σχεδιασμένο για τον κινητήρα σας: v2.0_GTSBlack<br/><br/>
                            7 προγράμματα χαρτογράφησης<br/><br/>
                            Σύστημα προστασίας κινητήρα +<br/><br/>
                            Χρονομετρητής προθέρμανσης κινητήρα
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Εξαρτήματα</h4>
                            Επεξεργαστής ARM Cortex-M3<br/>
                            Έως 3 αναλογικά και ψηφιακά κανάλια<br/>
                            Chip electronics με Nano-Protect<br/>
                            Pro-grade connector (FCI)<br/>
                            Ultra-resistant composite housing<br/>
                            Fixing system Basic<br/>
                            Διαστάσεις (mm): L 87 x W 95 x H 36
                        </div>
                    </td>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Εξαρτήματα</h4>
                            Επεξεργαστής ARM Cortex-M3<br/>
                            Έως 3 αναλογικά και ψηφιακά κανάλια<br/>
                            Chip electronics με Nano-Protect<br/>
                            Pro-grade connector (FCI)<br/>
                            Ultra-resistant composite housing<br/>
                            Fixing system Basic<br/>
                            Διαστάσεις (mm): L 95 x W 103 x H 36
                        </div>
                    </td>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Εξαρτήματα</h4>
                            Επεξεργαστής ARM Cortex-M3<br/>
                            Έως 3 αναλογικά και ψηφιακά κανάλια<br/>
                            Chip electronics με Nano-Protect<br/>
                            Pro-grade connector (FCI)<br/>
                            Ultra-resistant composite housing<br/>
                            Fixing system Basic<br/>
                            Διαστάσεις (mm): L 112 x W 111 x H 36
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Περιεχόμενα Κουτιού</h4>
                            RaceChip S chip tuning module<br/>
                            Σετ καλωδίων<br/>
                            4 δέστρες καλωδίων<br/>
                            Οδηγίες χρήσης
                        </div>
                    </td>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Περιεχόμενα Κουτιού</h4>
                            RaceChip RS chip tuning module<br/>
                            Σετ καλωδίων<br/>
                            4 fixing clips<br/>
                            4 δέστρες καλωδίων<br/>
                            Οδηγίες χρήσης
                        </div>
                    </td>
                    <td>
                        <div class="comparison-inner-block">
                            <h4>Περιεχόμενα Κουτιού</h4>
                            RaceChip GTS chip tuning module<br/>
                            Σετ καλωδίων<br/>
                            4 fixing clips<br/>
                            4 δέστρες καλωδίων<br/>
                            Οδηγίες χρήσης
                        </div>
                    </td>
                </tr>
            </table>
            <!-- COMPARISON LINKS -->
            <div class="additional-links">
                <div class="comparison-link">
                    <div class="comparison-links-img-container">
                        <img src="https://www.chip-tuning.gr/images/racechip/comparison_lines.png" />
                    </div>
                    <a href="javascript:void(0);" class="compare-link">Σύγκριση RaceChips</a>
                </div>
            </div>
        {/if}

        <!-- XLR -->
        {foreach from=$products item="product" name="prod"}
            {if $product.product === "RaceChip XLR"}

                <div id="xlr">
                    <div id="xlr_image">
                        <img style="height:50px; margin-bottom: 25px;" src="https://www.chip-tuning.gr/images/racechip/product_badge_xlr.svg" />
                        <img src="https://www.chip-tuning.gr/images/racechip/xlr_controller_768-992.png" />
                    </div>
                    <div id="xlr_container">
                        <div id="xlr-description">
                            <h3>
                                    <span>
                                        RaceChip <b>XLR:</b>
                                    </span>
                            </h3>
                            <p>
                                <div class="hostnox-product-availability">
                                    {__('product_availability_line')}
                                </div>
                                {__('xlr_product_description')} <a href="https://chip-tuning.gr/pedal-box/">Περισσότερα</a>
                            </p>
                            <div id="xlr-badges-container">
                                <div class="xlr-badges-container-column">

                                        <span class="badge-line">
                                            <span class="image" head_title="Καλύτερη απόκριση στο πεντάλ" text_to_display="Σχεδιάσαμε το RaceChip XLR για να αυξήσουμε την απόκριση στον δρόμο. Η επίδοση του κινητήρα σας δεν επηρεάζεται από το RaceChip XLR, αλλά αποκτάτε πρόσβαση στην δύναμή του πιο άμεσα. Δοκιμάστε και εσείς την σημαντικά αυξημένη απόκριση!">
                                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-pedal.svg">
                                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                                            </span>
                                            <span class="legend">Καλύτερη απόκριση στο γκάζι</span>
                                        </span>

                                        <span class="badge-line">
                                            <span class="image" head_title="Εύκολη Εγκατάσταση" text_to_display="Εύκολη εγκατάσταση σε λίγα βήματα:<br/>
                                                                                                                1. Αποσυνδέστε το καλώδιο του πεντάλ.<br/>
                                                                                                                2. Συνδέστε το κουτί του εγκεφάλου.<br/>
                                                                                                                3. Βιδώστε το κουτί του εγκεφάλου σε μία λεία επιφάνεια.</br>
                                                                                                                4. Για να ελέγξετε το XLR: συνδέστε τον ελεγκτή με το κουτί εγκεφάλου, ή εγκαταστείστε την εφαρμογή.</br>
                                                                                                                5. Έτοιμο!">
                                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon_diy_installation.svg">
                                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                                            </span>
                                            <span class="legend">Απλή εγκατάσταση</span>
                                        </span>

                                    {if $product.options.xlr_app_control == 1}
                                        <span class="badge-line">
                                            <span class="image" head_title="Προαιρετικό Έλεγχος μέσω εφαρμογής" text_to_display="Η RaceChip είναι η πρώτη εταιρία που προσφέρει throttle tuning και έλεγχο αυτού μέσω εφαρμογής. Ο συνδυασμός σας δίνει την μέγιστη ευκολία ελέγχου απόκρισης του οχήματός σας. Το RaceChip XLR Συνδέεται απευθείας με την εφαρμογή που είναι εγκατεστημένη στο κινητό σας τηλέφωνο μέσω Bluetooth.<br/> Αν έχετε ήδη ένα RaceChip chip στο αυτοκίνητό σας, το XLR είναι η ιδανική προσθήκη, και το να τα χρησιμοποιείς μαζί είναι πανεύκολο αφού τα ελέγχεις από την ίδια εφαρμογή.">
                                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-bluetooth-option.svg">
                                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                                            </span>
                                            <span class="legend">Προαιρετικό:</br> Έλεγχος μέσω εφαρμογής</span>
                                        </span>
                                    {/if}

                                </div>
                                <div class="xlr-badges-container-column">

                                        <span class="badge-line">
                                            <span class="image" head_title="7 διαφορετικά ρυθμίσεις" text_to_display="Το καινοτόμο throttle tuning system σας επιτρέπει να ρυθμίσετε την απόκριση του οχήματός σας στα γούστα σας επιλέγοντας ανάμεσα σε 7 ρυθμίσεις.<br/>
                                                                                                                - 2 Sport (S, S+) και 2 Race ρυθμίσεις (R, R+) οξύνουν την απόκριση του γκαζιού, επιταγχύνοντας την αντίδραση του κινητήρα, κάνοντάς τον να θυμίζει sportscar.<br/>
                                                                                                                - 2 Eco ρυθμίσεις (E, E+) επιβραδύνουν την αντίδραση του κινητήρα στο γκάζι. Σε περιβάλλον έντονης κίνησης και σε μεγάλα ταξίδια, αυτό μειώνει σημαντικά την κατανάλωση καυσίμου.<br/>
                                                                                                                - Μπορείτε να επιλέξετε το N εάν δεν θέλετε να χρησιμοποιήσετε το XLR.">
                                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-xlr.svg">
                                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                                            </span>
                                            <span class="legend">7 διαφορετικές ρυθμίσεις</span>
                                        </span>

                                        <span class="badge-line">
                                            <span class="image" head_title="Τέλεια προσθήκη στο chiptuning" text_to_display="Βιώστε νέες οδηγικές αισθήσεις συνδυάζοντας το RaceChip XLR με ένα από τα chip tuning modules μας. Η έξτρα δύναμη και ροπή που δίνει το chip tuning συμπληρώνεται άριστα με την άμεση απόκριση του γκαζιού χάρη στο throttle tuning. Μαζί διαμορφώνουν ξανά τα όρια της διασκεδαστικής οδήγησης.">
                                                <img class="normal-icon" src="https://www.chip-tuning.gr/images/racechip/icon-cross-selling.svg">
                                                <img class="hover-info-icon" src="https://www.chip-tuning.gr/images/racechip/icon-info.svg">
                                            </span>
                                            <span class="legend">Τέλεια προσθήκη στο chip tuning σας</span>
                                        </span>

                                </div>

                                <div id="xlr-buttons-container">
                                    <!-- PRICE BOX - BUY BUTTON -->
                                    {if $product.price < $product.list_price}
                                    <!-- Buy button -->
                                    <div class="xlr-price-container">
                                        <div class="price-container-inner">
                                            {include file="views/products/components/hostnox_quick_view_link.tpl" quick_nav_ids=$quick_nav_ids}
                                            <div class="offer-price-box">
                                                <div class="offer-header">
                                                    Ειδική Τιμή!
                                                </div>
                                                <div class="offer-inner-price-box">
                                                    <span class="old-price-value">{$product.list_price|string_format:"%.0f"}</span>
                                                    <span class="price-value">{$product.price|string_format:"%.0f"}</span>
                                                    <span class="currency">EUR</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    {else}
                                    <!-- Buy button -->
                                    <div class="xlr-price-container">
                                        <div class="price-container-inner">
                                            {include file="views/products/components/hostnox_quick_view_link.tpl" quick_nav_ids=$quick_nav_ids}
                                            <div class="price-box">
                                                <span class="price-value">{$product.price|string_format:"%.0f"}</span>
                                                <span class="currency">EUR</span>
                                            </div>
                                        </div>
                                    </div>
                                    {/if}<!-- PRICE BOX -->

                                </div>

                            </div>
                        </div>
                    </div>
                </div>

            {/if}
        {/foreach}

    </div>

{/if}

<div id="racechip-search-description">

    <h3 style='width:100%; display:block;     text-align: center;
    font-family: "AkkoProLightItalic", Arial, Verdana, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2.21429rem;
    padding-bottom: 40px;
    text-transform: uppercase;'>Το όχημά σας</h3>

    {if $step_finder}
        {assign var="sf_url" value=""}
        {foreach from=$step_finder item="sf" key="key" name="sf_items"}
            {assign var="sf_url" value="`$sf_url`&step_finder[`$key`]=`$sf.obj_id`"}
            <div class="optimization-steps">{$sf.name}</div>{if !$smarty.foreach.sf_items.last} - {/if}
        {/foreach}
    {/if}

</div>

<!-- DIV for dialog html DO NOT ERASE -->
<div id="badge-text"></div>

<script type="text/javascript">
    $(".compare-link").click(function() {
        if($(this).hasClass("on")) {
            //hide the table and remove the class
            $(this).removeClass("on");
            $("#comparison-table").fadeOut(200);
        } else {
            $(this).addClass("on");
            $("#comparison-table").fadeIn(200);
        }
    });

    $(".badge-line").click(function() {
        var _this = $(this).find(".image");
        $("#badge-text").dialog();
        $("#badge-text").dialog("option", "title", _this.attr("head_title"));
        $("#badge-text").html(_this.attr("text_to_display"));
    });
</script>
<script type="text/javascript">

    dataLayer.push({
        "pagetype": "category",
        "ecommerce": {
            "impressions": [    //the array of products present within the listing
                {foreach $products as $product}
                    {
                        "id": "{$product.product_id}",
                        "name": "{$product.product_id|hn_get_products_category_for_name} - {$product.product}",
                        "price": "{$product.price}",
                        "brand": "{$product.product_id|hn_get_products_manufacturer}",
                        "category": "{$product.product_id|hn_get_products_category}",
                        "list": "Search Page"
                    },
                {/foreach}
            ]
        }
    });

</script>